Bug 770514 (tegra-280)

tegra-280 problem tracking

RESOLVED FIXED

Status

RESOLVED FIXED
6 years ago
3 months ago

People

(Reporter: bhearsum, Unassigned)

Tracking

Details

(Whiteboard: [buildduty][buildslave][capacity][mobile], URL)

Comment hidden (empty)
(Reporter)

Updated

6 years ago
Whiteboard: [buildduty]
(Reporter)

Updated

6 years ago
Depends on: 770519

Updated

6 years ago
Whiteboard: [buildduty] → [buildduty][buildslave][capacity][mobile]
Looks hung. Status log says things like:

2012-08-07 07:42:35 tegra-280 p  INACTIVE INACTIVE  OFFLINE :: SUTAgent not present;CP 0d 687s;
Last Job 0:13:50 ago... looks like its working
Status: NEW → RESOLVED
Last Resolved: 6 years ago
Resolution: --- → FIXED
seems its hung again -> rebooted via pdu
Status: RESOLVED → REOPENED
Resolution: FIXED → ---
bash-3.2$ /builds/check.sh -t tegra-280
02/01/2013 06:14:39: INFO:  Tegra ID M    Tegra       CP    Slave :: Msg
2013-02-01 06:14:39,192  Tegra ID M    Tegra       CP    Slave :: Msg
02/01/2013 06:14:45: INFO: tegra-280 p    online   active   active :: 
2013-02-01 06:14:45,262 tegra-280 p    online   active   active :: 

and back -> fixed
Status: REOPENED → RESOLVED
Last Resolved: 6 years ago6 years ago
Resolution: --- → FIXED
Disabled due to issue with its foopy (foopy24) tracked in bug 839375
Status: RESOLVED → REOPENED
Depends on: 839375
Resolution: FIXED → ---
(Reporter)

Comment 6

6 years ago
Back in production.
Status: REOPENED → RESOLVED
Last Resolved: 6 years ago6 years ago
Resolution: --- → FIXED
Sending this slave to recovery
-->Automated reopening of bug
Status: RESOLVED → REOPENED
Depends on: 896572
Resolution: FIXED → ---

Comment 8

5 years ago
flashed and reimaged.
(Assignee)

Updated

5 years ago
Product: mozilla.org → Release Engineering

Updated

5 years ago
Status: REOPENED → RESOLVED
Last Resolved: 6 years ago5 years ago
Resolution: --- → FIXED
Monday, October 28, 2013 12:32:18 AM
Status: RESOLVED → REOPENED
Depends on: 944498
Resolution: FIXED → ---
SD card has been replaced and reimaged/flashed.
(Reporter)

Comment 11

5 years ago
Back in production
Status: REOPENED → RESOLVED
Last Resolved: 5 years ago5 years ago
Resolution: --- → FIXED
Hasn't taken a job for 13 days.
Status: RESOLVED → REOPENED
Resolution: FIXED → ---
QA Contact: armenzg → bugspam.Callek
Disabled in slavealloc to stop the pointless stream of reboots.

Updated

4 years ago
Depends on: 1031502

Comment 14

4 years ago
formatted SD card, flashed and reimaged tegra.

vle@vle-10516 ~ $ telnet tegra-280.tegra.releng.scl3.mozilla.com 20701
Trying 10.26.85.228...
Connected to tegra-280.tegra.releng.scl3.mozilla.com.
Escape character is '^]'.
$>^]
telnet> q
Status: REOPENED → RESOLVED
Last Resolved: 5 years ago4 years ago
Resolution: --- → FIXED

Updated

3 months ago
Product: Release Engineering → Infrastructure & Operations
You need to log in before you can comment on or make changes to this bug.